GRUPO 3 A 2023 - Feature #2992
Feature # 2991 (New): Etapa 3

Rediseno final del robot
09/14/2023 04:01 PM - Juan Casilla

Status: New Start date: 11/23/2023
Priority: Normal Due date: 12/20/2023
Assignee: Juan Casilla % Done: 100%
Category: Estimated time: 7.00 hours
Target version: Spent time: 10.00 hours
Description

Optimizar la estructura final del robot

History

#1 - 12/04/2023 11:41 PM - Jordan Nina
- Subject changed from Pruebas to Verificacion del funcionamiento del robot

- Estimated time set to 5.00

#2 - 12/04/2023 11:43 PM - Jordan Nina

- Subject changed from Verificacion del funcionamiento del robot to Funcionamiento del robot

Verificar el funcionamiento éptimo del robot , a través de prueba y error.

#3 - 12/04/2023 11:44 PM - Jordan Nina

- Subject changed from Funcionamiento del robot to Optimizar el funcionamiento del robot

#4 - 12/11/2023 08:39 AM - Jordan Nina

- Subject changed from Optimizar el funcionamiento del robot to Estructura del robot
- Description updated

- Due date changed from 11/19/2023 to 12/20/2023

- Assignee set to Juan Casilla

- Start date changed from 10/30/2023 to 12/11/2023

- % Done changed from 0 to 20

- Estimated time changed from 5.00 to 10.00

#5 - 01/03/2024 04:28 PM - Jordan Nina
- % Done changed from 20 to 100

- Estimated time changed from 10.00 to 15.00

#6 - 01/03/2024 04:28 PM - Jordan Nina
- Estimated time changed from 15.00 to 7.00

#7 - 01/03/2024 09:25 PM - Jordan Nina
- Start date changed from 12/11/2023 to 11/23/2023

#8 - 01/05/2024 12:20 AM - Juan Casilla

- Subject changed from Estructura del robot to redisefioFinal del robot
#9 - 01/05/2024 12:20 AM - Juan Casilla

- Subject changed from redisefoFinal del robot to Rediserio final del robot
